Bug 1184878 - Gnome Shell - New Notifications
Summary: Gnome Shell - New Notifications
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
Petr Kovar
URL:
Whiteboard: ChangeAcceptedF22 SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-22 11:58 UTC by Jaroslav Reznik
Modified: 2015-04-15 13:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-20 21:10:12 UTC
Type: ---


Attachments (Terms of Use)

Description Jaroslav Reznik 2015-01-22 11:58:52 UTC
This is a tracking bug for Change: Gnome Shell - New Notifications
For more details, see: https://fedoraproject.org//wiki/Changes/GnomeShell_NewNotifications

Redesign the way in which notifications are shown and kept available in gnome-shell.

Comment 1 Jaroslav Reznik 2015-02-20 10:01:47 UTC
This message is a reminder that Fedora 22 Change Checkpoint: Completion deadline (testable) is on 2015-02-24 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

This bug should be set at least to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. Fedora 22 is going to be strictly time based release. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/22/Schedule

Comment 2 Matthias Clasen 2015-02-20 21:10:12 UTC
Included in the 3.15.90 build of gnome-shell


Note You need to log in before you can comment on or make changes to this bug.